package com.base.pdfviewerscannerwhite.ui.document.pdf

import com.base.pdfviewerscannerwhite.bean.PdfPageBean

interface PdfView {

    fun initPdfPageRv(items: List<PdfPageBean>)

    fun jumpPage(pageIndex: Int) = Unit

    fun jumpSplit() = Unit
}